Bug 1280519 - ncmpcpp-0.7.1 is available
ncmpcpp-0.7.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ncmpcpp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 19:16 EST by Upstream Release Monitoring
Modified: 2016-09-24 23:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: ncmpcpp-0.7.4-1.fc25 ncmpcpp-0.7.4-1.fc24 ncmpcpp-0.7.4-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-11 19:46:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.7_beta1 (#1280519) (1022 bytes, patch)
2015-11-11 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.7 (#1280519) (997 bytes, patch)
2015-12-09 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.7.1 (#1280519) (1005 bytes, patch)
2016-01-01 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-11 19:16:04 EST
Latest upstream release: 0.7_beta1
Current version/release in rawhide: 0.6.7-1.fc24
URL: http://ncmpcpp.rybczak.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-11 19:16:21 EST
Created attachment 1092927 [details]
[patch] Update to 0.7_beta1 (#1280519)
Comment 2 Upstream Release Monitoring 2015-11-11 19:34:27 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798448
Comment 3 Upstream Release Monitoring 2015-12-09 07:15:40 EST
Latest upstream release: 0.7
Current version/release in rawhide: 0.6.7-1.fc24
URL: http://ncmpcpp.rybczak.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-09 07:15:56 EST
Created attachment 1103849 [details]
[patch] Update to 0.7 (#1280519)
Comment 5 Upstream Release Monitoring 2015-12-09 07:33:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12124404
Comment 6 Upstream Release Monitoring 2016-01-01 19:14:24 EST
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.6.7-1.fc24
URL: http://ncmpcpp.rybczak.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-01 19:14:56 EST
Created attachment 1110951 [details]
[patch] Update to 0.7.1 (#1280519)
Comment 8 Upstream Release Monitoring 2016-01-01 19:32:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12378979
Comment 9 Upstream Release Monitoring 2016-01-04 11:23:34 EST
dmaphy's ncmpcpp-0.7.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708913
Comment 10 Fedora Update System 2016-01-04 12:14:48 EST
ncmpcpp-0.7.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2121048b46
Comment 11 Fedora Update System 2016-01-05 19:29:59 EST
ncmpcpp-0.7.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2121048b46
Comment 12 Upstream Release Monitoring 2016-01-08 09:04:08 EST
ankursinha's ncmpcpp-0.7.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=709978
Comment 13 Fedora Update System 2016-01-08 09:43:29 EST
ncmpcpp-0.7.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2121048b46
Comment 14 Fedora Update System 2016-01-08 23:29:02 EST
ncmpcpp-0.7.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2121048b46
Comment 15 Upstream Release Monitoring 2016-01-16 03:16:39 EST
jwakely's ncmpcpp-0.7.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711733
Comment 16 Fedora Update System 2016-01-18 13:11:23 EST
ncmpcpp-0.7.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e76a68b34f
Comment 17 Fedora Update System 2016-01-19 22:54:39 EST
ncmpcpp-0.7.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e76a68b34f
Comment 18 Fedora Update System 2016-09-04 06:57:56 EDT
ncmpcpp-0.7.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5d20cbad0
Comment 19 Fedora Update System 2016-09-04 06:58:24 EDT
ncmpcpp-0.7.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4c000a9616
Comment 20 Fedora Update System 2016-09-04 06:58:39 EDT
ncmpcpp-0.7.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c874ba961
Comment 21 Fedora Update System 2016-09-04 22:50:51 EDT
ncmpcpp-0.7.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c874ba961
Comment 22 Fedora Update System 2016-09-04 22:52:15 EDT
ncmpcpp-0.7.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5d20cbad0
Comment 23 Fedora Update System 2016-09-04 22:56:39 EDT
ncmpcpp-0.7.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4c000a9616
Comment 24 Fedora Update System 2016-09-11 19:46:19 EDT
ncmpcpp-0.7.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-09-24 20:22:34 EDT
ncmpcpp-0.7.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-09-24 23:51:30 EDT
ncmpcpp-0.7.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.